Related Plugins and Tags

QGIS Python Plugins Repository

Version: [3059] USM toolset (Urban Sprawl Metric toolset) 1.0.0

Approved
yes
Author
geometalab
Uploaded
July 27, 2023, 5:29 a.m.
Minimum QGIS version
3.16.6
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
Experimental
no

Version management

Plugin details

Sustaining Members